﻿@charset "utf-8";

/*
Copyright　STUDIO401 Date 2015/09/10
End-User　株式会社CTY
FileName　top.css -- 総合トップページ専用CSS
*/

/* CSS Import */

@import url("reset.css"); /* リセットCSS読込み */


body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background-color: #FFFFFF;
  font-size: 0.9em;
  color: #000000;
}



/*  ---------- ヘッダー ----------  */
header {
  width: 100%;
  height: 791px;
  background-image: url(https://www.cty-net.ne.jp/img/s-top/st_head_bgv2.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
}

#inner h1 { height: 65px; }

#inner .cat-navis {
  width: 960px;
  height: 45px;
  padding-bottom: 10px;
}
.cat-navis ul li {
  list-style: none;
  float: left;
}

header #top_menu {
  height: 26px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top:14px;
  color: #FFFFFF;
  font-size: 12px;
  text-align: right;
}

header #top_menu li {
  list-style: none;
  float:right;
  }
  
header #top_menu .line01 {
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px solid #FFFFFF;
}

header #top_menu .line02 {
  padding-left: 10px;
  padding-right: 10px;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
}

header #inner {
  height: 665px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
}
#inner .cam {
  border: 1px solid #CCCCCC;
  width: 958px;
  clear: both;
  height: 608px;
  background-color: #FFFFFF;
}

.cam #title_camera {
  width:920px;
  height:95px;
  margin:20px 0 0 19px;
}

#map01 {
  background:url(https://www.cty-net.ne.jp/img/s-top/map_yokkaichi.gif) no-repeat; 
  width:920px;
  height:375px;
  position:relative;
  margin:0 19px 19px 19px;
  float:left;
}

#map02 {
  background:url(https://www.cty-net.ne.jp/img/s-top/map_inabe.gif) no-repeat; 
  width:920px;
  height:375px;
  position:relative;
  margin:0 19px 19px 19px;
  float:left;
}

#map03 {
  background:url(https://www.cty-net.ne.jp/img/s-top/map_suzuka.gif) no-repeat; 
  width:920px;
  height:375px;
  position:relative;
  margin:0 19px 19px 19px;
  float:left;
}

#map04 {
  background:url(https://www.cty-net.ne.jp/img/s-top/map_komono.gif) no-repeat; 
  width:920px;
  height:375px;
  position:relative;
  margin:0 19px 19px 19px;
  float:left;
}

.cam #mapR {
  width:365px;
  height:375px;
  margin:0 0 19px 0;
  position:absolute;
  right:0;
}

#mapR img.mr15 {
  margin-right:15px;
}


.photo_area {
	width:365px;
	float:right;
	padding-top:30px;
}
.photo {
	width:365px;
	height:254px;
	float:right;
}
.photo #display{
	width:365px;
	height:254px;
	margin-top:88px;
	position:absolute;
	right:0;
}
.photo .img {
	width:345px;
	height:234px;
	text-align:center;
	padding:10px 10px;
}
.photo .img img {
	width:345px;
	height:234px;
}

#slideshow ul li a {
	display:block;
}



/*カメラポインタ*/

#yokkaichi01 {
	width:28px;
	height:28px;
	top:305px;
	left:390px;
	position:absolute;
}
#yokkaichi02 {
	width:28px;
	height:28px;
	top:275px;
	left:430px;
	position:absolute;
}
#yokkaichi03 {
	width:28px;
	height:28px;
	top:263px;
	left:315px;
	position:absolute;
}
#yokkaichi04 {
	width:28px;
	height:28px;
	top:265px;
	left:350px;
	position:absolute;
}
#yokkaichi05 {
	width:28px;
	height:28px;
	top:245px;
	left:415px;
	position:absolute;
}
#yokkaichi06 {
	width:28px;
	height:28px;
	top:210px;
	left:420px;
	position:absolute;
}
#yokkaichi07 {
	width:28px;
	height:28px;
	top:200px;
	left:385px;
	position:absolute;
}
#yokkaichi08 {
	width:28px;
	height:28px;
	top:165px;
	left:370px;
	position:absolute;
}
#yokkaichi09 {
	width:28px;
	height:28px;
	top:155px;
	left:400px;
	position:absolute;
}
#yokkaichi10 {
	width:28px;
	height:28px;
	top:95px;
	left:470px;
	position:absolute;
}
#yokkaichi11 {
	width:28px;
	height:28px;
	top:54px;
	left:372px;
	position:absolute;
}
#yokkaichi12 {
	width:28px;
	height:28px;
	top:150px;
	left:260px;
	position:absolute;
}
#yokkaichi13 {
	width:28px;
	height:28px;
	top:166px;
	left:285px;
	position:absolute;
}
#yokkaichi14 {
	width:28px;
	height:28px;
	top:307px;
	left:302px;
	position:absolute;
}
#yokkaichi15 {
	width:28px;
	height:28px;
	top:185px;
	left:335px;
	position:absolute;
}
#yokkaichi16 {
	width:28px;
	height:28px;
	top:188px;
	left:442px;
	position:absolute;
}
#yokkaichi17 {
	width:28px;
	height:28px;
	top:115px;
	left:292px;
	position:absolute;
}
#yokkaichi18 {
	width:28px;
	height:28px;
	top:110px;
	left:340px;
	position:absolute;
}
#yokkaichi19 {
	width:28px;
	height:28px;
	top:122px;
	left:264px;
	position:absolute;
}
#yokkaichi20 {
	width:28px;
	height:28px;
	top:302px;
	left:274px;
	position:absolute;
}
#yokkaichi21 {
	width:28px;
	height:28px;
	top:239px;
	left:334px;
	position:absolute;
}#yokkaichi22 {
	width:28px;
	height:28px;
	top:41px;
	left:308px;
	position:absolute;
}
#yokkaichi23 {
	width:28px;
	height:28px;
	top:135px;
	left:420px;
	position:absolute;
}
#yokkaichi24 {
	width:28px;
	height:28px;
	top:106px;
	left:430px;
	position:absolute;
}

#yokkaichi25 {
	width:28px;
	height:28px;
	top:164px;
	left:428px;
	position:absolute;
}

#inabe01 {
	width:28px;
	height:28px;
	top:285px;
	left:165px;
	position:absolute;
}
#inabe02 {
	width:28px;
	height:28px;
	top:150px;
	left:145px;
	position:absolute;
}
#inabe03 {
	width:28px;
	height:28px;
	top:78px;
	left:48px;
	position:absolute;
}
#inabe04 {
	width:28px;
	height:28px;
	top:200px;
	left:360px;
	position:absolute;
}
#inabe05 {
	width:28px;
	height:28px;
	top:245px;
	left:440px;
	position:absolute;
}
#inabe06 {
	width:28px;
	height:28px;
	top:238px;
	left:202px;
	position:absolute;
}
#inabe07 {
	width:28px;
	height:28px;
	top:215px;
	left:410px;
	position:absolute;
}
#suzuka01 {
	width:28px;
	height:28px;
	top:250px;
	left:300px;
	position:absolute;
}
#suzuka02 {
	width:28px;
	height:28px;
	top:335px;
	left:345px;
	position:absolute;
}
#suzuka03 {
	width:28px;
	height:28px;
	top:85px;
	left:185px;
	position:absolute;
}
#suzuka04 {
	width:28px;
	height:28px;
	top:310px;
	left:375px;
	position:absolute;
}
#suzuka05 {
	width:28px;
	height:28px;
	top:260px;
	left:351px;
	position:absolute;
}
#suzuka06 {
	width:28px;
	height:28px;
	top:185px;
	left:360px;
	position:absolute;
}
#suzuka07 {
	width:28px;
	height:28px;
	top:175px;
	left:270px;
	position:absolute;
}
#suzuka08 {
	width:28px;
	height:28px;
	top:230px;
	left:275px;
	position:absolute;
}
#suzuka09 {
	width:28px;
	height:28px;
	top:250px;
	left:240px;
	position:absolute;
}
#suzuka10 {
	width:28px;
	height:28px;
	top:320px;
	left:285px;
	position:absolute;
}
#suzuka11 {
	width:28px;
	height:28px;
	top:230px;
	left:335px;
	position:absolute;
}
#suzuka12 {
	width:28px;
	height:28px;
	top:160px;
	left:395px;
	position:absolute;
}
#suzuka13 {
	width:28px;
	height:28px;
	top:275px;
	left:320px;
	position:absolute;
}

#suzuka14 {
	width:28px;
	height:28px;
	top:223px;
	left:250px;
	position:absolute;
}
#suzuka15 {
	width:28px;
	height:28px;
	top:302px;
	left:310px;
	position:absolute;
}
#suzuka16 {
	width:28px;
	height:28px;
	top:282px;
	left:290px;
	position:absolute;
}
#suzuka17 {
	width:28px;
	height:28px;
	top:220px;
	left:225px;
	position:absolute;
}
#suzuka18 {
	width:28px;
	height:28px;
	top:245px;
	left:210px;
	position:absolute;
}
#suzuka19 {
	width:28px;
	height:28px;
	top:287px;
	left:348px;
	position:absolute;
}
#suzuka20 {
	width:28px;
	height:28px;
	top:265px;
	left:405px;
	position:absolute;
}
#suzuka21 {
	width:28px;
	height:28px;
	top:180px;
	left:325px;
	position:absolute;
}
#suzuka23 {
	width:28px;
	height:28px;
	top:260px;
	left:367px;
	position:absolute;
}
#suzuka22 {
	width:28px;
	height:28px;
	top:274px;
	left:368px;
	position:absolute;
}

#komono01 {
	width:28px;
	height:28px;
	top:225px;
	left:290px;
	position:absolute;
}
#komono02 {
	width:28px;
	height:28px;
	top:280px;
	left:380px;
	position:absolute;
}

#slideshow,
#slideshow02,
#slideshow03,
#slideshow04 {
	margin: 0 auto;
	width: 345px;
	text-align: left;
}

#slideshow div,
#slideshow02 div,
#slideshow03 div,
#slideshow04 div {
	overflow: hidden;
	position: relative;
	background:#FFF;
}

#slideshow #oneminute,
#slideshow02 #oneminute,
#slideshow03 #oneminute,
#slideshow04 #oneminute {
  position:absolute;
  right:0;
  bottom:0;
}


#slideshow div div,
#slideshow02 div div,
#slideshow03 div div,
#slideshow04 div div {
	top: 0;
	left: 0;
	position: absolute;
	background:url(https://www.cty-net.ne.jp/img/s-top/bg_photo.png) no-repeat;
}

#slideshow .active,
#slideshow02 .active,
#slideshow03 .active,
#slideshow04 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

.cam #slideshow ul li,
.cam #slideshow02 ul li,
.cam #slideshow03 ul li,
.cam #slideshow04 ul li {
  float: left;
  list-style:none;
 }

.cam #slideshow li img,
.cam #slideshow02 li img,
.cam #slideshow03 li img,
.cam #slideshow04 li img {
  margin:0;
}


.cam ul li {
  float: left;
  list-style:none;
 }

.cam li img {
  margin-left: 19px;
  margin-bottom: 19px;
}


/*  ---------- メインコンテンツ ----------  */
#contents {
  width: 960px;
  margin: 0 auto;
  margin-top: 15px;
  line-height: 135%;
  clear: both;
}

#contents .ai_box {
  width: 960px;
  height: 280px;
  background-color: #CCCCCC;
}

#contents .cat_box {
  width: 960px;
  height: 225px;
  margin-top: 40px;
}

#contents .ai_box li, #contents .cat_box li {
  float: left;
  list-style: none;
}

#contents .ai_box img {
  margin: 10px 0 0 10px;
}

.cat_box ul .cat {
  margin: 0 0 0 20px;
}

#contents .info_box {
  width: 960px;
  margin-top: 25px;
}

#contents .info_txt {
  width: 634px;
  height: 33px;
  float: left;
  background-color: #FFFFFF;
  line-height: 33px;
  color: #000000;
  text-align: left;
  margin-top: 15px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding-left: 15px;
  padding-right: 10px;
  overflow:hidden;
}
#contents .news_txt {
  width: 634px;
  height: 100px;
  float: left;
  background-color: #FFFFFF;
  line-height: 33px;
  color: #000000;
  text-align: left;
  margin-top: 15px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding-left: 15px;
  padding-right: 10px;
  overflow:hidden;
}
#contents .news_txt li, #contents .info_txt li { list-style: none}

#contents .group_box {
  width: 898px;
  height: 286px;
  margin-top: 40px;
  margin-bottom:60px;
  padding: 30px;
  border: 1px solid #CCCCCC;
}
#contents .group_box .gb_right {
  width: 710px;
  float:left;
}

.group_box .gpb01 {
  margin: 0 0 0 20px;
}
.group_box .gpb02 {
  margin: 20px 0 0 20px;
}


/*  ---------- フッター ----------  */
footer {
  clear: both;
  width: 100%;
  height: 270px;
  border-top: 1px solid #cccccc;
  margin-top: 30px;
  border-spacing: 0px 30px;
}

footer #inner {
  height: 240px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
}

footer #inner .leftt_box {
  width: 375px;
  height: 238px;
  float: left;
}

footer #inner .right_box {
  width: 385px;
  height: 188px;
  padding-top: 50px;
  padding-left: 200px;
  float: right;
  background-image: url(https://www.cty-net.ne.jp/img/common/footer_right_bg.jpg);
  background-repeat: no-repeat;
}

#inner .right_box .list01 {
  width: 220px;
  float: left;
}

#inner .right_box .list02 {
  width: 165px;
  float: right;
}

.right_box .list01 li, .right_box .list02 li {
  background-image: url(https://www.cty-net.ne.jp/img/common/arrow_orange.jpg);
  background-repeat: no-repeat;
  background-position: 0% center;
  list-style: none;
  text-indent: 15px;
  font-size: 12px;
  line-height: 25px;
}

.copy {
  font-family: "Times New Roman", Times, serif;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background-color: #333333;
  color: #ffffff;
  text-align: center;
  font-size: 0.75em;
  letter-spacing: 0.1em;
}



/*  ---------- リンクテキスト ----------  */
header a {
  color: #FFFFFF;
  text-decoration: none;
}

header a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

footer a {
  color: #37688c;
  text-decoration: none;
}

footer a:hover {
  color: #000000;
  text-decoration: underline;
}

/*  ---------- リンク画像ロールオーバー ----------  */
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}


/*  ---------- clearfix ----------  */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}


/*  ---------- h1~h4 ----------  */
h1 {
  width: 960px;
  height: 55px;
}

h2 {
  clear: both;
  margin-top: 40px;
  width: 958px;
  height: 52px;
  background-color: #F0F0F0;
  border: 1px solid #CCCCCC;
  line-height: 51px;
  font-size: 1.1em;
  text-indent: 0px;
}

h3 {
  width: 224px;
  height: 33px;
  display: inline-block;
  font-size: 1.1em;
  background-color: #006699;
  line-height: 33px;
  color: #FFFFFF;
  text-indent: 30px;
  float: left;
  clear: both;
  margin-top: 15px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
}

.news {
  width: 224px;
  height: 100px;
  background-color: #006699;
  color: #FFFFFF;
  float: left;
  margin-top: 15px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
}

h4 {
  width: 169px;
  height: 263px;
  font-size: 1.1em;
  float: left;
  color: #000000;
  border-right: 1px solid #CCCCCC;
}

h5 {
  width: 224px;
  height: 100px;
  display: inline-block;
  font-size: 1.1em;
  background-color: #006699;
  line-height: 33px;
  color: #FFFFFF;
  text-indent: 30px;
  float: left;
  clear: both;
}

.more {
  margin-left: 10px;
  vertical-align: text-bottom;
  margin-top: 15px;
}

.news_more {
  margin-left: 10px;
  vertical-align: text-bottom;
  margin-top: 82px;
}


/* スライドエリア　2017-03　追記 */

.infor_box.clearfix .slide_box {
	width: 719px;
	float: left;
}

.infor_box.clearfix .fb-page {
	width: 230px;
	float: right;
}


/* ドロップダウンメニュー　2017-03　追記 */
#dropmenu{
	list-style-type: none;
	width: 960px;
	height: 75px;
	padding: 0;
}

#dropmenu li{
	position: relative;
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 75px;
}
#dropmenu li a{
	display: block;
	margin: 0;
	padding-right: 0;
	padding-left: 0;
	color: #333;
	text-decoration: none;
}

#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 100;
}

#dropmenu li ul li {
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #333;
	text-align: left;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}

#dropmenu ul li a:hover { text-decoration: underline; }

#dropmenu li ul li.st {
	line-height:32px;
	vertical-align: baseline;
	background-color: #EEE;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	text-indent: 15px;
}

.stm { text-indent: 20px }

#dropmenu li ul li a {
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	background-color: #EEE;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

#dropmenu li:hover ul li{
  overflow: visible;
  height: 30px;
}

#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  border-bottom: 3px solid #92DBFB;
}
/* 画面右固定バナー*/

/* フローティングバナーのラップ要素 */
#fixed_right_banner
{
    position: fixed;
    top: 150px;
    right: 0;
}
 
#fixed_right_banner > *
{
    width: 70px;
}
 
/* 2個目以降の画像の上部に余白を作る */
#fixed_right_banner > * ~ * { margin-top: 10px; }
 
/* リンク要素 */
#fixed_right_banner > a
{
    display: block;
   -webkit-transition: opacity .2s ease;
   transition: opacity .2s ease;
}
 
#fixed_right_banner > a:hover
{
    opacity: .8;
}


/* 画面左固定バナー*/

/* フローティングバナーのラップ要素 */
#fixed_left_banner
{
    position: fixed;
    top: 150px;
    left: 0;
}
 
#fixed_left_banner > *
{
    width: 70px;
}
 
/* 2個目以降の画像の上部に余白を作る */
#fixed_left_banner > * ~ * { margin-top: 10px; }
 
/* リンク要素 */
#fixed_left_banner > a
{
    display: block;
   -webkit-transition: opacity .2s ease;
   transition: opacity .2s ease;
}
 
#fixed_left_banner > a:hover
{
    opacity: .8;
}